body {
	margin: 0;
    padding: 0;
}

.header {
	background-image: url(images/squares.svg);
	background-size: cover;
}
.mainTitle {
	font-family: 'Oswald', sans-serif;
	font-size: 2em;
	text-transform: uppercase;
	opacity: 0.7;
	padding: 50px;
}

/*drop down menu code start*/
li {display: inline;}

.menu1 {
 	font-family: sans-serif;
 	background-color: black;
 	color: white;
 	text-align: center;
 	padding: 0.1em;
}

.drop_down1 {
	display: none;
	width: 30%;
	margin-left: 35%;
	height: 200px;
	background-color: black;
	color: white;
	z-index: 100;
	position: absolute;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    font-family: sans-serif;
    font-size: 0.9em;
}

.coursesDrop:hover +.drop_down1 {
	display: flex;
}

.coursesDrop {display: inline;}


/*drop down menu code end*/

.grid_2 {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 1.1em;
}


.grid_3 {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 1.1em;
	color: white;
	background-color: black;
	font-family: sans-serif;
	font-size: 0.9em;
}

.grid_4 {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 1.1em;
	color: white;
	background-color: black;
	font-family: sans-serif;
	font-size: 0.9em;
}

.generalPadding {
	padding: 50px;
}

.box_1 {
	padding: 30px;
	border-color: grey;
	border-width: 1px;
	border-style: solid;
	box-shadow: -3px 3px black;

} 

h1 {
	font-family: 'Oswald', sans-serif;
	grid-column: 1 / -1;
	text-transform: uppercase;
}

h2 {
	font-family: 'Oswald', sans-serif;
	grid-column: 1 / -1;
	text-transform: uppercase;
	font-size: 1.1em;
} 

h3 {
	font-family: 'Oswald', sans-serif;
	grid-column: 1 / -1;
	text-transform: uppercase;
	font-size: 0.8em;
} 

img {
	width: 10%;
	display: inline-block;
}

p {
	font-family: sans-serif;
}

.copyright {
	grid-column: 1 / -1;
	font-weight: 0.8em;
}


/*.externalLogos {
	width: 10%;
}*/
